LINUX.ORG.RU

Напомните, сколько лет назад гугловцы объявили о ненужности флэша и о своем намерении, выпилить это ненужно отовсюду?

anonymous ()
Ответ на: комментарий от Jopich

Loading flash access license и всё, больше ничего. Но у меня хромиум-42.0.2311.60, а в дереве уже есть 43. Мне лень собирать.
//адблок отключил

NeverLoved ★★★★★ ()
Ответ на: комментарий от anonymous

Не было такого. Они лишь объявили о переходе на HTML5.

vq156 ★★ ()

Версия флэша: 17,0,0

Во наклепали то.

garik_keghen ★★★★★ ()

Интересно, internet.yandex.ru говорит мне, что у меня 11.2, а Adobe говорит мне, что у меня 17.

DRM нихт.

Aceler ★★★★★ ()
Ответ на: комментарий от Aceler

Говорят, в Росе патчили udev, чтобы флеш научился в DRM.

NPAPI Flash, который 11.2, имеет поддержку DRM, но чтобы она заработала, нужен hald, который уже все давно выбросили. Нужна только его маленькая часть, которую и реализует hal-flash. Не знаю, используется ли в Росе hal-flash, взяли ли они что-то ещё или сделали своё. Кстати, NPAPI версия выкачивает себе отдельный блоб из интернета, для собственно расшифровки.

К PepperFlash это всё отношения не имеет, там поддержка нужна в браузере. В настольной версии Chrome этот кусок отключен, как и в PepperFlash. В последнем — за ненадобностью, видимо.

i-rinat ★★★★★ ()
Ответ на: комментарий от anonymous

А зачем он нужен?

Если лично ты не столкнулся с необходимостью — хорошо. Тогда и париться не стоит. Насколько я знаю, поддержка DRM требуется плеером на 1tv.ru и для проигрывания фильмов из Google Play. Вроде ещё Amazon Prime и разные плееры для телеканалов, но у меня они не работают из-за региональных ограничений, так что это только со слов.

i-rinat ★★★★★ ()
Ответ на: комментарий от Jopich

Ролик должен проигроваться

Работает здесь в Firefox через Pipelight.

AEP ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.